<?php
	if (!isset($_SESSION)) {

		session_start();

		$User_Id = $_SESSION['IdUserKB'];
		$Query = "
			SELECT
				usr.Id, CONCAT(usr.Nombre,' ',usr.Apellidos) AS Nombre
			FROM KB_Usuarios usr
			WHERE usr.Id = '$User_Id'
			GROUP BY usr.Id
		";
	  $Result = mysqli_query($mysqli, $Query);
	  $User = mysqli_fetch_assoc($Result);

		//Permisos de Usuarios
		// $Query = "
		// 	SELECT
		// 		per.Fk_Permiso AS Permiso
		// 	FROM CMS_AdminsPermisos per
		// 	WHERE per.Fk_Administrador = '$User[Id]'
		// 	ORDER BY per.Fk_Permiso ASC
		// ";
		// $Permisos = $mysqli->query($Query);
		// while($Perm = mysqli_fetch_array($Permisos)) {
		// 	$Perms[$Perm['Permiso']] = '1';
		// }

		// //Sitio Seleccionado
		// $Query = "
		// 	SELECT
		// 		sit.Id,
		// 		sit.Fk_Sitio,
		// 		si.Nombre
		// 	FROM CMS_AdminsSitio sit
		// 	LEFT JOIN CMS_Sitios si ON si.Id = sit.Fk_Sitio
		// 	WHERE
		// 		sit.Fk_Administrador = '$User[Id]'
		// ";
		// $Result = mysqli_query($mysqli, $Query);
		// $SitoSel = mysqli_fetch_assoc($Result);

	}
?>
